#
# This is a cache for Parking positions written in FG_SCENERY/Airports/*/*/*/{parking.xml, groundnet.xml}
#
$parkingPositions = {

"EDDF"=>["A10", "A12", "A14", "A16", "A18", "A20", "A22", "A24", "A11", "A13", "A15", "A17", "A19", "A21", "A23", "A25", "A26", "A28", "A30", "A32", "A34", "A36", "A38", "A40", "B20", "B22", "B24", "B25", "B26", "B27", "B28", "B23", "B42", "B48", "B47", "B46", "B45", "B44", "B43", "B2", "A1", "B10", "C4", "C10", "C81", "C12", "C13", "C14", "C15", "C16", "D8", "D5", "D3", "D1", "E2", "E4", "E6", "E9", "V129", "V127", "V124", "V122", "V120", "V117", "V115", "V113", "V111", "V109", "V107", "V118", "V116", "V114", "V112", "V110", "V108", "V106", "F220", "F219", "F218", "F216", "F215", "F213", "F211", "F222", "F224", "Startup Location"],
"EDDI"=>["A1"],
"EGKK"=>["EGKK London Gatwick Ramp #1111", "EGKK London Gatwick Ramp #2111", "EGKK London Gatwick Ramp #3111", "EGKK London Gatwick Ramp #4111", "EGKK London Gatwick Ramp #5111", "A111"],
"EGLL"=>["EGLL London Heathrow Ramp #111111", "A11111", "A1111"],
"EHVK"=>["Startup Location", "Flightline022", "Flightline021", "Flightline020", "Flightline019", "Flightline018", "Flightline017", "Flightline016", "Flightline015", "Flightline014", "Flightline013", "Flightline012", "011", "Flightline010", "Flightline009", "Flightline008", "Flightline007", "Flightline006", "Flightline005", "Flightline004", "Flightline003", "Flightline002", "Flightline001", "Flightline023", "Shelter (south)540", "Shelter (south)541", "Shelter (south)539?", "Shelter (south)538?"],
"FACT"=>["A111", "A11"],
"FAJS"=>["A11"],
"GCFV"=>["Custom Starting Location11", "A111", "A211", "A311", "A411", "A511", "A11"],
"HECA"=>["A1111", "A111", "A11"],
"KATL"=>["Custom Starting Location1111111", "A1111111", "A-gate12211"],
"KHAF"=>["A111"],
"KHWD"=>["A1111", "A1"],
"KIAD"=>["14.300111", "A111"],
"KJFK"=>["Storage Parking 2111", "Storage Parking 1111", "Storage Parking 3111", "International Terminal Heavy111", "Concorde Terminal111", "Storage Parking 4111", "North West Pad 1111", "North Hanger 5111", "North Hangar 4111", "North West Pad Expressway111", "North Pad Heavy111", "North Pad Medium111", "South Parking Heavy111", "South Parking Heavy 2111", "South Pad Heavy 3111", "North Gate 1111", "North Gate 3111", "North Gate 2111", "North Gate 4111", "North Hangar 1111", "North Hangar 2111", "North Hangar 3111", "Terminal 31L Area111", "A111", "A11"],
"KOAK"=>["747d11", "747e11", "747f11", "A111", "747g11", "A11", "747a11", "747b11", "747c11", "lighta11", "lightb11", "lightd11", "lightc11", "lighte11", "lightf1", "lightg1", "lighth1", "lighti1", "lightj1", "Startup Location"],
"KORD"=>["A11111", "A111"],
"KRDU"=>["A111"],
"KSAN"=>["A1111", "A1-gate811", "A111"],
"KSJC"=>["747b11", "747e11", "one1111", "two1111", "three1111", "four1111", "five1111", "six1111", "seven1111", "eight1111", "nine1111", "ten1111", "747a11", "747c11", "747d11"],
"LFML"=>["Custom Starting Location111", "A111"],
"LFPG"=>["Custom Starting Location111", "H5111", "H1111", "H10111", "H12111", "I20111", "I30111", "I49111", "T2111", "T3111", "T4111", "T5111", "T6111", "T8111", "U3111", "U2111", "U4111", "U5111", "U8111", "U6111", "V3111", "V4111", "V5111", "V8111", "V6111", "W3111", "W2111", "W4111", "W5111", "W8111", "W6111", "X3111", "X2111", "X4111", "X5111", "X8111", "X6111", "Y3111", "Y2111", "Y4111", "Y8111", "Y6111", "Z3111", "Z2111", "Z4111", "Z8111", "Z7111", "Z6111", "Q1111", "Q2111", "Q3111", "Q4111", "Q5111", "Q6111", "Q7111", "Q8111", "Q9111", "Q10111", "Q11111", "Q12111", "Q13111", "Q14111", "Q15111", "Q17111", "Q16111", "Q18111", "Q19111", "Q20111", "Q21111", "B9111", "D7111", "F31111", "E10111", "D10111", "F10111", "C4111", "A10111", "A34111", "G21111", "M10111", "M24111", "N41111", "N76111", "P74111", "A111"],
"LHBP"=>["Parking #111111", "Parking #211111", "Parking #311111", "Parking #411111", "Parking #511111", "Parking #1011111", "Parking #1211111", "Parking #1411111", "Parking #1611111", "Terminal 1 #2511111", "Terminal 1 #2711111", "Terminal 2B #3111111", "Terminal 2B #3211111", "Terminal 2B #3411111", "Terminal 2B #3711111", "Terminal 2B #3811111", "Terminal 2B #3911111", "Terminal 2A #4111111", "Terminal 2A #4211111", "Terminal 2A #4311111", "Terminal 2A #4411111", "Terminal 2A #4511111", "Terminal 2A #4611111", "Parking #6011111", "Parking #6211111", "Parking #6411111", "Parking #6511111", "Parking #6711111", "Parking #6911111", "Parking #7111111", "Parking #7211111", "Parking #7311111", "Parking #7411111", "Parking #7511111", "Parking #7611111", "Parking #7711111", "Parking #7811111", "Parking #7911111", "A1111"],
"LSZH"=>["Terminal A Gate 48111", "Dock Midfield Gate 56111", "General Aviation111", "A111"],
"MUHA"=>["Custom Starting Location111", "A111"],
"NZAA"=>["International 2111", "International 1111", "International 4111", "International 3111", "International 6111", "International 5111", "International 7111", "International 9111", "International 8111", "International 10111", "Tarmac Ramp 1111", "Tarmac Ramp 4111", "Tarmac Ramp 6111", "Quantas Domestic 1111", "FWA Domestic 1111", "ANZ Domestic 1111", "ANZ Domestic 2111", "Commuter Ramp 1111", "Commuter Ramp 2111", "General Aviation Ramp111", "A111"],
"OMAA"=>["Custom Starting Location11", "A11"],
"OOMS"=>["Custom Starting Location111", "A111", "A11"],
"PHNL"=>["Custom Starting Location11", "A11"],
"VIDP"=>["Custom Starting Location111", "A111", "A11"],
"YBAS"=>["A11"],
"YPDN"=>["A11"],
"YSCB"=>["A1111"],
"YSSY"=>["Domestic Terminal 3 10011", "Domestic Terminal 3 28011", "International Pier C 01511", "International Pier B Nth 25511", "International Cargo11", "Short {[Rwy 16R]11", "Light Aircraft East11", "A11"],
"CYVR"=>["A11111", "gate1411", "Startup Location"],
"CYYC"=>["A1", "A11111"],
"EDDH"=>["Apron2-81", "Apron6-01", "Apron2-904", "Terminal-04", "Terminal-05", "Terminal-06", "Terminal-07", "Terminal-08", "Terminal-15", "Terminal-16", "Terminal-17", "Terminal-18", "Terminal-19", "Terminal-20", "Terminal-31", "Terminal-32", "Terminal-37", "Terminal-39", "Terminal-38", "Terminal-40", "Apron1-43", "Apron1-41", "Apron1-42", "Apron1-51", "Apron1-56", "Apron1-52", "Apron1-62", "Apron1-65", "Apron1-61", "Apron1-71", "Apron2-82", "Apron2-85", "Apron2-86", "Apron2-84", "Apron2-83", "Apron6-02", "Apron6-03", "Apron6-04", "Apron5-01", "Apron5-02", "Apron5-03", "Apron5-05", "Apron6-05", "Apron5-04", "Apron2-903", "Apron2-902", "Apron2-901", "Apron2-905", "Apron2-95", "Apron2-91", "Apron2-92", "Apron2-93", "Apron2-94", "Apron2-706", "Apron2-712", "Apron2-711", "Apron2-708", "Apron2-701", "Apron2-702", "Apron2-707", "Apron2-906", "Apron2-709", "Apron2-703", "Apron2-710", "helipad-02", "Helipad-01", "Apron1-44", "Apron1-48", "Apron1-45", "Apron1-46", "Apron1-47", "Apron1-72", "Apron1-73", "Apron1-63", "Apron1-64", "Apron1-55", "Apron1-54", "Apron1-53", "Apron2-704", "Apron2-705", "Apron2-808", "Apron2-803", "Apron2-805", "Apron2-807", "Apron2-804", "Apron2-806", "Apron2-802", "Apron2-801", "Apron2-811", "Apron2-812", "Apron2-815", "Apron2-814", "Apron2-810", "Apron2-809", "Apron2-816", "Apron2-817", "Apron2-907", "Apron2-908", "Apron2-917", "Apron2-912", "Apron2-909", "Apron2-911", "Apron2-910", "Apron2-915", "Apron2-914", "Apron2-916", "Apron2-104", "Apron2-103", "Apron2-102", "Apron2-101", "Apron2-105", "Apron2-106", "Apron2-107", "Apron4-02", "Apron4-01", "Apron4-03", "Apron4-04", "Apron4-05", "Apron4-Helipad-4", "Apron4-Helipad-3"],
"EDDS"=>["Terminal-9", "Terminal-10", "Terminal-11", "Terminal-12", "Terminal-13", "Terminal-14", "Terminal-15", "Terminal-16", "Terminal-20", "Terminal-21", "Terminal-23", "Apron-26", "Apron-27", "Apron-28", "Apron-30", "Apron-24", "Apron-25", "Apron-40", "Apron-41", "Apron-42", "Apron-43", "Apron-44", "Apron-45", "GA2-36", "GA2-35", "GA2-34", "GA2-33", "GA2-32", "GA2-31", "GA2-30", "GA3-40", "GA3-41", "GA3-42", "GA3-43", "GA3-56", "GA3-55", "GA3-54", "GA3-53", "Apron-62", "Apron-63", "Apron-64", "Apron-65", "Apron-60", "Apron-61", "Cargo-200", "Cargo-206", "Cargo-204", "Cargo-205", "Cargo-201", "Cargo-", "Cargo-202", "MilC-01", "Apron-50", "Apron-70", "Apron-51", "Apron-52", "Apron-53", "Apron-54", "Apron-55", "Apron-56", "Apron-71", "Apron-73", "Apron-74", "Apron-75", "Apron-57", "Apron-31", "Apron-32", "Apron-33", "Apron-34", "Apron-35", "Apron-36", "GA3-52", "GA3-51", "GA3-50", "GA3-65", "GA3-64", "GA3-63", "GA3-62", "GA3-61", "GA3-60", "GA2-20", "GA2-21", "GA2-22", "GA2-23", "GA2-24", "GA2-25", "GA2-26", "GA2-10", "GA2-11", "GA2-12", "GA2-13", "MilC-03", "MilC-02", "MilC-04", "MilC-05", "Helipad-S", "Helipad-N"],
"EDDT"=>["A1", "AA1", "AAA1", "CCC1"],
"EDNY"=>["Apron2-205", "Apron2-204", "Apron2-203", "Apron2-202", "Apron2-206", "Apron2-201", "Apron3-1", "Apron3-2", "Apron3-3", "Apron3-4", "Apron3-5", "Apron3-6", "Apron3-7", "Apron3-8", "Apron3-9", "Apron3-10", "Apron3-11"],
"EGFF"=>["B3", "B4", "B5", "B6", "Main-Apron-14", "Main-Apron-15", "Main-Apron-16", "Main-Apron-13", "Main-Apron-12", "Main-Apron-11", "Main-Apron-10", "Main-Apron-09", "Main-Apron-08", "Main-Apron-07", "Main-Apron-03", "Main-Apron-01", "Main-Apron-05", "GA2-2", "GA2-1", "GA1-2", "GA1-5", "GA1-6", "GA1-3", "GA1-4", "GA1-1", "GA3-4", "GA3-6", "GA3-3", "GA3-5", "GA4-1", "GA4-2", "GA4-3", "GA4-4", "E-1", "E-2", "GA3-2", "GA3-1", "Main-Apron-04"],
"EGGD"=>["West-Apron-21", "Southern-Parking-06", "West-Apron-26", "West-Apron-25", "West-Apron-23", "West-Apron-24", "West-Apron-22", "West-Apron-32", "West-Apron-31", "West-Apron-27", "Southern-Parking-02", "Southern-Parking-05", "Southern-Parking-01", "Southern-Parking-07", "Southern-Parking-03", "Main-Apron-1", "Main-Apron-2", "Main-Apron-3", "Main-Apron-5", "Main-Apron-4", "Main-Apron-8", "Main-Apron-9", "Main-Apron-16", "Main-Apron-15", "Main-Apron-14", "Main-Apron-13", "Southern-Parking-04", "LAP-1", "LAP-2", "LAP-3", "LAP-4", "LAP-5", "Main-Apron-12", "Main-Apron-11", "Main-Apron-10", "Southern-Parking-08", "Southern-Parking-09", "Southern-Parking-10", "Southern-Parking-11", "Southern-Parking-12", "Southern-Parking-13"],
"EGGP"=>["Main-Apron-03", "Main-Apron-12", "Main-Apron-14", "Main-Apron-11", "Main-Apron-07", "Main-Apron-06", "Main-Apron-05", "Main-Apron-04", "Main-Apron-02", "Main-Apron-01", "T-52", "T-51", "T-54", "T-53", "T-55", "T-56", "Main-Apron-41", "Main-Apron-40", "Main-Apron-38", "Main-Apron-37", "Main-Apron-36", "Main-Apron-35", "Main-Apron-34", "Main-Apron-33", "GA-Apron-02", "GA-Apron-03", "GA-Apron-04", "GA-Apron-06", "GA-Apron-07", "GA-Apron-08", "GA-Apron-09", "GA-Apron-16", "GA-Apron-17", "GA-Apron-18", "GA-Apron-19", "Main-Apron-10", "Main-Apron-09", "Main-Apron-08", "GA-Apron-05", "GA-Apron-15", "GA-Apron-14", "GA-Apron-01", "GA-Apron-13", "GA-Apron-11", "GA-Apron-12", "GA-Apron-10", "Helipad-2", "Helipad-1", "Main-Apron-32"],
"EGGW"=>["North-Apron-42", "North-Apron-41", "North-Apron-40", "Stand-56-ga-1", "Stand-54-02ga", "Stand-54-01ga", "Main-Apron-09", "Main-Apron-08", "Main-Apron-07", "Main-Apron-06", "Main-Apron-05", "Main-Apron-02", "Stand-16-07ga", "Stand-16-04", "Main-Apron-04", "Main-Apron-03", "Stand-16-03", "Stand-16-02", "Stand-16-01", "East-Apron-47", "East-Apron-48", "East-Apron-44", "East-Apron-45", "South-Apron-21", "South-Apron-22", "Cargo-71", "Cargo-31", "Cargo-30", "Stand-50-01", "Stand-56-ga-3", "East-Apron-43", "East-Apron-43A", "Main-Apron-12", "Stand-56-ga-5", "Stand-56-ga-4", "Main-Apron-11", "Main-Apron-10", "Main-Apron-13", "Main-Apron-14", "Main-Apron-15", "Main-Apron-15L", "Stand-16-08ga", "South-Apron-20", "Stand-56-ga-6", "Stand-56-ga-2", "Stand-16-06ga", "Stand-16-05ga", "Main-Apron-01", "Run-Up-bay"],
"EGLC"=>["Stand 9", "Stand 8", "Stand 7", "Stand 6", "Stand 5", "Stand 4", "Stand 3", "Stand 2", "Stand 14", "Stand 13", "Stand 12", "Stand 11", "Stand 10", "Stand 1", "ga-apron01", "ga-apron03", "ga-apron02", "ga-apron04", "ga-apron05", "ga-apron06", "ga-apron07", "ga-apron08"],
"EGPH"=>["main-apron3", "main-apron4", "main-apron6", "main-apron7", "main-apron8", "main-apron9", "main-apron10", "main-apron11", "main-apron12", "Southeast Apron1", "Southeast Apron2", "Southeast Apron3", "Southeast Apron4", "main-apron1", "main-apron2", "main-apron13", "main-apron14", "main-apron15", "main-apron16", "main-apron18", "north-cargo1", "north-cargo2", "north-cargo3", "north-cargo4", "south-cargo1", "north-cargo5", "north-cargo6", "north-cargo7", "Southeast Apron6", "Southeast Apron5", "south-cargo2", "south-cargo3", "ga2-1", "ga2-06", "ga2-07", "north-cargo8", "north-cargo9", "Southeast Apron7", "Southeast Apron8", "main-apron5", "ga2-05", "ga2-04", "ga2-03", "ga2-01", "ga2-02", "ga1-16", "ga1-17", "ga1-18", "ga1-19", "ga1-11", "ga1-09", "ga1-08", "ga1-07", "ga1-14", "ga1-13", "ga1-12", "ga1-06", "main-apron17", "ga1-20", "ga1-15", "ga1-10", "ga1-01", "ga1-02", "ga1-03", "ga1-04", "ga1-05", "Helipad-04", "Helipad-03", "Helipad-02", "Helipad-01"],
"EGSH"=>["Terminal-08", "Terminal-06", "Terminal-05", "Terminal-04", "Terminal-03", "Terminal-02", "West-Apron-01", "West-Apron-02", "West-Apron-03", "West-Apron-04", "Terminal-01", "West-Apron-11", "West-Apron-10", "West-Apron-09", "West-Apron-08", "Terminal-07A", "Terminal-07", "Terminal-08A", "East-Apron-10A", "East-Apron-10", "East-Apron-09A", "East-Apron-09", "West-Apron-07", "West-Apron-06", "West-Apron-05", "North-apron-04", "North-apron-03", "North-apron-02", "North-apron-01", "D-05", "D-04", "D-03", "D-02", "D-01", "Terminal-helipad-01", "Terminal-helipad-02", "East-helipad-01", "East-helipad-02", "East-helipad-03", "East-helipad-04", "East-helipad-05", "West-helipad-01", "West-helipad-02", "West-helipad-03", "West-helipad-04"],
"EHAM"=>["R02", "R04", "R07", "R09", "R10", "R1", "S02", "S04", "S07", "S09", "S12", "S14", "S16", "M01", "M02", "M03", "M04", "M06", "X03", "X0211111102", "X0101", "X11", "X12", "X13", "B02", "B03", "B04", "B05", "B06", "B12", "B13", "B14", "B15", "B16", "B22", "B23", "B24", "B25", "B26", "B31", "B32", "B33", "B34", "B35", "B41", "B42", "B43", "B44", "B45", "B54", "B53", "B52", "B51", "B61", "B62", "B63", "B64", "B65", "B66", "C4", "C6", "C8", "C10", "C12", "C14", "C16", "C18", "C13", "C11", "C9", "C7", "C5", "D4", "D8", "D10", "D13", "D14", "D16", "D18", "D22", "D24", "D26", "D28", "D23", "D25", "D27", "D29", "D31", "D51", "D71", "D41", "D43", "D57", "D55", "D53", "D45", "D47", "D42", "D56", "D54", "D52", "D48", "D46", "D44", "D99", "D91", "D93", "D95", "E71", "E73", "E75", "E77", "E2", "E4", "E6", "E8", "E17", "E20", "E22", "E24", "E19", "E3", "E5", "E7", "E9", "E11", "F2", "F4", "F6", "F8", "F9", "F7", "F5", "F3", "G2", "G4", "G6", "G8", "G9", "G7", "G5", "G3", "H71", "H73", "H75", "H76", "G79", "G76", "G73", "G71", "J72", "J73", "J77", "J80", "Y71", "Y72", "Y73", "Y74", "R08", "R01", "A11", "A12", "A13", "A14", "A15", "A16", "A17", "A18", "A31", "A30", "A29", "A28", "A27", "A26", "A25", "A24", "A19", "A20", "A21", "B11", "B21", "B01", "C15", "Startup Location"],
"EHLE"=>["A2", "A1", "B2", "B1", "A3", "A4", "A6", "A5"],
"EHRD"=>["D1", "D2", "D3", "B1", "B4", "B3", "B2", "C1", "C2", "C3", "E1", "E2", "E4", "E3"],
"EHVK"=>["Startup Location"],
"KBWI"=>["crgoa3", "crgoa2", "crgoa7", "crgoa6", "crgoa5", "crgoa4", "crgoa1", "crgob2", "crgob3", "crgob1", "crgob4", "crgob5", "crgob6", "crgob7", "G2", "G4", "D1", "F7", "C5", "G3", "B6", "F6", "B12", "G1", "A1", "B3", "B2", "B1", "A8", "B5", "B4", "A9", "A7", "A6", "A5", "A4", "A3", "A2", "C1", "B11", "B10", "C3", "C2", "B8", "C4", "B9", "B7", "D6", "D7", "D5", "D4", "D3", "D2", "C8", "C7", "C6", "F5", "F4", "F3", "F2", "F1", "E3", "E2", "E1", "D13", "D12", "D11", "D10", "D9", "D8", "IC12", "IC11", "DICE23", "DICE24", "DICE222", "DICE21", "GA-05", "GA-04", "GA-03", "GA-02a", "GA-09", "GA-02", "GA-01", "GA-10", "GA-16", "GA-15", "GA-14", "GA-13", "GA-12", "GA-11", "GA-06", "GA-07", "GA-08", "GA-08a", "GR30", "GR34", "GR38", "GR29", "GR28", "GR27", "GR33", "GR32", "GR31", "GR37", "GR36", "GR35", "GA-18", "GA-19", "GA-20", "GA-21", "GA-17", "GA-22", "GA-23", "GA-24", "GA-25", "GA-26", "Helipad-01", "Helipad-02", "Helipad-03", "Helipad-04"],
"KLAX"=>["TBIT-105", "T4-44", "TBIT-103", "T4-49", "T4-47B", "T4-45", "TBIT-104", "T4-41", "T4-40", "T4-42", "T5-51A", "T5-51B", "T5-53", "T5-55", "T4-48", "T4-46", "T5-52", "T6-63", "T5-50", "T6-61", "T5-57", "T5-59", "T5-58", "T5-56", "T5-54", "T6-67A", "T6-67B", "T6-69", "T6-62", "T6-68B", "T6-65", "T6-66", "T6-60", "T6-64", "T6-68A", "TBIT-122", "T3-30", "T3-32", "T3-37A", "T3-31B", "T3-35", "TBIT-121", "T3-31A", "T3-33A", "T3-36", "TBIT-120", "T1-08", "T1-10", "T1-14", "T1-11", "T1-3A", "T1-07", "T1-05", "T1-01", "T1-12", "T3-38", "T2-22", "T2-24", "T2-26", "T2-23", "T2-27", "T2-28", "T2-25", "T2-21", "T1-02", "T1-06", "T1-03", "T1-06B", "Q1-02", "Q1-01", "Q1-03", "C11-01", "C11-02", "E12-02", "E12-01", "C12-04", "C13-01", "A-CARGO-07", "A-CARGO-06", "A-CARGO-04", "A-CARGO-05", "A-CARGO-03", "A-CARGO-02", "A-CARGO-01", "GA2-04", "GA2-03", "GA2-02", "GA2-01", "GA1-01", "GA1-02", "GA1-03", "GA1-04", "GA1-05", "GA1-06", "GA2-12", "GA2-11", "GA2-10", "GA2-09", "A3-cargo-04", "A3-cargo-03", "A3-cargo-01", "A3-cargo-02", "A2-cargo-01", "A2-cargo-02", "A2-cargo-05", "A2-cargo-04", "A2-cargo-03", "A2-cargo-06", "A1-cargo-06", "A1-cargo-07", "A1-cargo-08", "A1-cargo-09", "A1-cargo-10", "A1-cargo-01", "A1-cargo-02", "A1-cargo-03", "A1-cargo-05", "A1-cargo-04", "E13-01", "E13-02", "E14-cargo-01", "E14-cargo-03", "E14-cargo-02", "WEST-GATE-02", "WEST-GATE-01", "WEST-GATE-04", "WEST-GATE-03", "WEST-GATE-05", "WEST-GATE-12", "WEST-GATE-13", "WEST-GATE-11", "WEST-GATE-10", "WEST-GATE-09", "WEST-GATE-08", "WEST-GATE-07", "WEST-GATE-06", "T8-81", "T8-82", "T8-83", "T8-84", "T8-85A", "T8-85B", "T8-86", "C35-06", "C1-04", "C1-03", "C1-02", "C1-01", "TBIT-101", "T7-77A", "T8-87", "T8-88", "T7-75", "T7-73", "T7-71", "T7-77B", "T7-76A", "T7-74B", "T7-72", "T7-76B", "T7-74A", "T7-70", "C35-04", "C35-05", "C35-01", "C35-02", "C35-03", "C4-01", "C4-02", "C4-03", "C4-04", "WEST-GATE-15", "WEST-GATE-14", "WEST-GATE-17", "WEST-GATE-18", "WEST-GATE-16", "A1-cargo-05a", "C35-07", "C35-08", "C35-09", "C503", "C502", "C501", "C507", "C506", "C505", "C504", "E12-03", "E11-06", "E11-01", "E11-05", "E11-02", "E11-03", "E11-04", "C12-03", "C12-02", "C12-01", "C13-02", "C13-03", "C14-01", "E12-04", "TBIT-119", "TBIT-123", "GA2-05", "GA2-06", "GA2-07", "GA2-08", "GA3-11", "GA3-10", "GA3-09", "GA3-08", "GA3-07", "GA3-06", "GA3-01", "GA3-02", "GA3-03", "GA3-05", "GA3-04", "CoastGuard-helipad-03", "CoastGuard-helipad-02", "CoastGuard-helipad-01", "C11-03", "C11-04", "C13-04", "C15-04", "C15-05", "C15-06", "C15-07", "C15-09", "C15-03", "C15-08", "C15-02", "C15-01", "C18-02", "C18-01", "C1701", "A4-cargo-03", "A4-cargo-02", "A4-cargo-01", "helipad-1", "helipad-3", "helipad-5", "helipad-2", "helipad-4", "helipad-6", "T1-04", "T3-39", "T4-47A", "T4-43", "E14-cargo-04", "A2-cargo-07", "GA2-13", "T3-33B"],
"KNUQ"=>["Nasa-south1", "Nasa-south2", "Nasa-north1", "Nasa-north2", "Nasa-south3", "Transient1", "Transient3", "Transient2", "Startup Location", "ANG", "ANG1", "ANG2", "ANG3", "ANG4", "ANG5"],
"KPHX"=>["ANG-1", "ANG-2", "ANG-3", "ANG-4", "ANG-5", "ANG-6", "ANG-7", "ANG-8", "south-cargo-01", "south-cargo-02", "south-cargo-03", "south-cargo-04", "south-cargo-05", "south-cargo-06", "south-cargo-07", "south-cargo-08", "south-cargo-09", "south-cargo-10", "south-cargo-11", "south-cargo-12", "south-cargo-13", "south-cargo-14", "ga1-05", "ga1-04", "ga1-03", "ga1-02", "ga1-01", "ga1-10", "ga1-09", "ga1-08", "ga1-07", "ga1-06", "ga1-15", "ga1-14", "ga1-13", "ga1-12", "ga1-11", "ga2-01", "ga2-02", "ga2-04", "ga2-03", "ga2-05", "ga2-06", "ga2-07", "ga2-08", "ga3-01", "ga3-02", "ga3-03", "ga3-04", "ga3-05", "ga3-06", "ga3-07", "ga3-08", "ga3-09", "ga3-10", "T2-11", "T2-9", "T2-5", "T2-3", "T2-1", "T2-B", "T2-C", "T2-D", "T3-5", "T3-7", "T3-9", "T2-ramp-1", "T2-ramp-2", "T2-ramp-3", "T2-2", "T2-6", "T2-8", "T2-10", "T2-12", "West-cargo-03", "West-cargo-02", "West-cargo-01", "West-cargo-04", "West-cargo-05", "West-cargo-06", "West-cargo-07", "East-cargo-2", "East-cargo-1", "East-cargo-4", "East-cargo-3", "East-cargo-6", "East-cargo-5", "T3-2", "T3-4", "T3-6", "T3-24", "T3-20", "T3-18", "T3-16", "T3-25", "T3-23", "T3-19", "T3-17", "T3-15", "T4-D1", "T4-D3", "T4-D5", "T4-D7", "T4-D2", "T4-D4", "T4-D6", "T4-D8", "T4-C1", "T4-C3", "T4-C9", "T4-C5", "T4-C2", "T4-C4", "T4-C6", "T4-C8", "T4-C12", "T4-C14", "T4-C16", "T4-C18", "T4-C11", "T4-C13", "T4-C15", "T4-C19", "helipad", "T4-B27", "T4-B28", "T4-B23", "T4-B21", "T4-B20", "T4-B22", "T4-B24", "T4-B26", "T4-B25", "maint-1", "maint-2", "T4-B19", "T4-B17", "T4-B11", "T4-B9", "T4-B5", "T4-B3", "T4-B13", "T4-B10", "T4-B6", "T4-B4", "T4-B2", "T4-B14", "T4-A9", "T4-A7", "T4-A3", "T4-A1", "T4-A10", "T4-A8", "T4-A4", "T4-A2", "T4-A12", "T4-A13", "T4-A17", "T4-A21", "T4-A23", "T4-A27", "T4-A26", "T4-A28", "T4-A20", "T4-A24", "T4-A29", "T4-A18", "maint-24", "maint-23", "maint-22", "maint-21"],
"KSFO"=>["D551", "D53", "D54", "D56", "D51", "E60", "E62", "E64", "E66", "E67", "E65", "E65a", "E63", "E61", "F68", "F69", "F70", "F71", "F80", "F82", "F84", "F86", "F88", "F90", "F89", "F87", "F85", "F83", "F81", "F72", "F73", "F73a", "F74", "F75", "G92", "A2", "A4", "A1", "A7", "A3", "B22", "B24", "B36", "B35", "B34", "B33", "B25", "B31", "B30", "B29", "B28", "B27", "B26", "B23", "B21", "C40", "C42", "C44", "C46", "C48", "C49", "C47", "C45", "C43", "C41", "D52", "D50", "G94", "G96", "G98", "G100", "G102", "G101", "G97", "G99", "G99a", "G95", "G93", "G91", "Startup Location", "F79", "F78", "F77a", "F76", "F76a", "F76b", "F76c", "B20", "B32", "A5", "A9", "A10", "A8", "A6", "Startup LocationXX"],
"LILN"=>["Ramp", "Startup Location", "Aermacchi"],
"TBPB"=>["c1", "A-1", "A-2", "A-3", "A-4", "cargo", "c2", "c3", "c4", "c5", "c6", "B-01", "B-02", "B-03", "B-04", "B-05", "A-5", "B1-11", "B1-10", "B1-09", "B1-08", "B1-07", "B1-06", "D-4", "D-5", "D-6", "D-1", "D-2", "D-3", "ga1-1", "ga1-2", "ga1-3", "ga1-4", "ga2-5", "ga2-6", "ga2-7", "ga2-8", "ga2-9", "ga2-2", "ga2-1", "ga2-3", "ga2-4"],
"TFFF"=>["B2", "B3", "B1", "B4", "A2", "A1", "A5", "A4", "A3", "cargo02", "cargo01", "be1", "be5", "be4", "be3", "be2", "ga5", "ga4", "ga3", "ga2", "ga1", "ga9", "ga8", "ga7", "ga6", "ga11", "ga10", "mil-cargo-01", "mil-cargo-02", "mil-cargo-03", "mil-cargo-04"],
"TFFG"=>["A1", "A2", "A3", "A5", "A6", "A7", "A8", "A9", "A10", "A11", "A12", "ga7", "ga8", "ga9", "ga10", "ga11", "ga1", "ga2", "ga3", "ga4", "ga5", "ga6"],
"TJSJ"=>["APRON-9-CARGO-1", "APRON-9-CARGO-2", "APRON-9-CARGO-3", "APRON-9-CARGO-4", "ANG02", "ANG03", "ANG04", "ANG01", "ANG05", "ANG06", "ANG07", "ANG08", "ANG09", "APRON-1-13", "APRON-1-12", "APRON-1-11", "APRON-1-10", "APRON-1-9", "APRON-1-8", "APRON-1-15", "APRON-1-14", "APRON-1-16", "APRON-1-17", "APRON-1-18", "APRON-6-CARGO-5", "APRON-6-CARGO-4", "APRON-6-CARGO-2", "APRON-6-CARGO-3", "APRON-3-9", "APRON-2-1", "APRON-2-4", "APRON-3-8", "APRON-1-7", "APRON-1-1", "APRON-1-2", "APRON-3-6", "APRON-2-2", "APRON-1-3", "APRON-1-5", "APRON-3-7", "APRON-2-5", "APRON-4-5", "APRON-4-3", "APRON-3-1", "APRON-4-4", "APRON-4-1", "APRON-3-3", "APRON-4-2", "APRON-3-2", "APRON-3-4", "APRON-3-5", "APRON-5B-1", "APRON-5B-2", "APRON-5B-3", "APRON-5B-6", "APRON-5B-5", "APRON-5B-4", "APRON-5C-6", "APRON-5C-5", "APRON-5C-4", "APRON-5C-1", "APRON-5C-2", "APRON-5C-3", "APRON-5A-5", "APRON-5A-4", "APRON-5A-3", "APRON-5A-1", "APRON-5A-2", "APRON-4-ga-9", "APRON-4-ga-8", "APRON-4-ga-7", "APRON-4-ga-6", "APRON-4-ga-4", "APRON-4-ga-1", "APRON-4-ga-3", "APRON-4-ga-2", "APRON-7-2", "APRON-7-1", "APRON-7-3", "APRON-6-CARGO-1", "APRON-6-CARGO-6", "APRON-6-7", "APRON-6-8", "APRON-6-9", "APRON-6-10", "APRON-6-11", "APRON-6-12", "APRON-6-13", "APRON-6-14", "APRON-9-CARGO-5", "APRON-9-CARGO-6", "N3-2", "N3-3", "N3-1", "N3-5", "N3-6", "N3-7", "N3-4", "APRON-1-4", "APRON-5A-14", "APRON-5A-8", "APRON-5A-7", "APRON-5A-6", "APRON-5A-9", "APRON-5A-12", "APRON-5A-13", "APRON-5A-10", "APRON-5A-11", "APRON-4-6", "APRON-4-7", "APRON-4-9", "APRON-4-8", "APRON-4-ga-", "APRON-4-10", "APRON-4-ga-10", "APRON-4-ga-11", "APRON-2-3", "N3-ga-3", "N3-ga-2", "N3-ga-4", "N3-ga-1"],
"TKPK"=>["A-2", "A-1", "B-6", "B-1", "B-2", "B-3", "B-5", "B-4", "A-3", "A-4", "A-5", "ga-4", "ga-3", "ga-2", "ga-1"],
"TNCM"=>["TERMINAL-4", "TERMINAL-2", "TERMINAL-1", "TERMINAL-3", "B-5", "B-4", "B-3", "B-6", "B-2", "B-1", "A-6", "A-1", "A-5", "A-4", "A-3", "A-2", "ga1-2", "ga2-08", "ga2-07", "ga2-06", "ga2-05", "ga2-04", "ga2-03", "ga2-02", "ga2-01", "ga1-1", "ga2-15", "ga2-17", "ga2-18", "ga2-10", "ga2-09", "ga2-14", "ga2-16", "ga2-11", "ga2-12", "ga2-13", "B-7", "B-8", "B-9", "B-10", "C-1", "C-2", "C-3", "C-4", "ga4-4", "ga4-3", "ga4-2", "ga4-1", "ga4-5", "ga4-7", "ga4-9", "ga4-8", "ga4-6"],
"TQPF"=>["A6", "A5", "A1", "A4", "A3", "A2", "ga1", "ga2", "ga3", "ga4", "ga5", "ga6", "ga7"],
"TXKF"=>["Cargo2", "GAP1", "GAP2", "GAP3", "GAP4", "GAP5", "Cargo1", "Cargo3", "Gate1", "Gate2", "Gate3", "Gate4", "Gate5"],
"VHHH"=>["Custom Starting Location1111", "A1111", "A111", "A11"],
"WSSS"=>["A1111"],
}
